/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

#portfolio-extra a {color:#27cfc3 !important;}

#portfolio-extra a:hover {color:#e84425 !important;}

#post-area a {color:#27cfc3 !important;}

#post-area a:hover {color:#e84425 !important;}

body h1{color:#d40e8b !important; margin-bottom:20px !important;}

.home-search h2{font-size:18px}

.gglogo{
	vertical-align: bottom;
	margin-bottom: 0 !important;
	height:	30px !important
}

.chopslogo{
	vertical-align: middle;
	margin-bottom: 0 !important;
	height:	15px !important
}

.insty{border-radius: 50px;}

#mc_embed_signup #mce-success-response {
    color: #fee401 !important;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.acf-map img {max-width: inherit;}

.book-now-button{
	background-color: #fee401 !important;
	box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    font-size: 20px;
    padding: 25px 22px;
    color: #ffffff;
    display: inline-block;
    font-family: "OpenSansbold";
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
	
}


.book-now-button2{
	background-color: #fee401 !important;
	box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    font-size: 20px;
    padding: 25px 22px;
    color: #ffffff;
    display: inline-block;
    font-family: "OpenSansbold";
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
	
}

#metaslider_container_60{margin-top:-40px !important;}



div.wpcf7-mail-sent-ok{border: 2px solid #72c8be !important;}


.gfield {
    margin: 1em 0;
}

.gform_wrapper .gfield.gsection {
    margin: 4em 0 1em 0;
}

.gfield.horizontal ul:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
}


    .gfield.horizontal .gfield_checkbox li {
        float: left;
        margin: 0 25px 0 0;
    }
    
    
.gfield .half {
    display: inline-block;
    margin: 1em -2px;
    padding: 0 1em 0 0;
    vertical-align: top;
    width: 50%;
}

.gfield .half + .half {
    padding: 0 0 0 1em;
}

    .gfield .half ul {
        margin: 1em 0 1em 1.5em !important;
    }
    
    
.gfield.third {
    display: inline-block;
    margin: 0;
    padding: 0 5px;
    width: 33.33%;
}

    .top_label .gfield.third .ginput_container input {
        width: 100%;
    }





@media screen and (max-width:480px) {
	.book-now-button {display:none;}
}


@media screen and (min-width:480px) {
	.book-now-button2 {display:none;}
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.book-now-button2{
	background-color: #fee401 !important;
	box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    font-size: 20px;
    padding: 25px 22px;
    color: #ffffff;
    display: inline-block;
    font-family: "OpenSansbold";
    width: 100%;
    text-align: center;
    margin-bottom: 25px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}







#call-to-action .container a {
    
    font-size: 18px;
    font-color: #333 !important; 
    letter-spacing: 2px;
    line-height: 26px;
    margin-bottom: 0 !important;
    margin-left: 0px;
    }
    
.portfolio-items .work-meta {
    color: #999;
    float: left;
    font-size: 11px;
    line-height: 14px;
    text-align: left;
    width: 95%;
}

 .portfolio-items .work-meta H4{margin-bottom: 2px;}

.portfolio-items .col .work-item {margin-bottom: 10px}

.acf-details{margin-bottom: 20px;}

.acf-deets{
	font-size: 20px;
	margin-top: 20px !important;
	margin-bottom:0px !important;
	color: #767676;
	font-family: "OpenSansbold";
    text-transform: uppercase;
    font-weight: normal;
    line-height: 25px !important;	
}


.captio { 
	float: right;
	font-size: 10px;
	text-transform: uppercase;
	margin-top:-28px;
	margin-right:5px
	}


.portfolio-items .col .work-item .work-info a {border-radius: 0px;}

#featured article .post-title > a {background-color: rgba(0,0,0, 0.8)}




#sponsors {
    background: white;
    margin: 1.5em 0 0 0;
    padding: 2em;
}


    #sponsors-list {
        list-style-type: none;   
        margin: 0;
        padding: 0;
    }
    
    
        ul#sponsors-list li.sponsors-item {
            display: inline-block;
            list-style: none;
            margin: 0;
            vertical-align: middle;
            width: 20%;
        }
        
        
            .sponsors-link {
                display: block;
                max-width: 100%;
                padding: 2px;
                text-align: center;
            }
            
            
                a.sponsors-link img.sponsors-image {
                    margin: 0;
                    padding: 0;
                    height: auto;
                    width: auto;
                    max-height: 100%;
                    max-width: 100%;
                }
                
                
#acknowledgments {
    background: white;
    border-top: 1px solid #DDDDDD;
    margin: 0;
    padding: 2em;
}


.main-content ul, .main-content ol { margin-top:-15px}

blockquote {
    font-family: "OpenSansLight";
    font-size: 17px;
    letter-spacing: 0.5px;
    line-height: 22px;
    margin-bottom: 50px;
    padding-right: 50px;
    color: #888888;
}

.wp-caption {
    background: none repeat scroll 0 0 #fee401;
    border: 0px none #ccc;
    max-width: 100%;
    padding: 0px;
	width: 33.3% !important;
	margin-right: 0px;

}

.wp-caption .wp-caption-text {
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
    padding-bottom: 10px;
    text-transform: uppercase;
}

#symp .wp-caption {
        width: 180px !important;
}

#symp .wp-caption .wp-caption-text {
    height: 55px;
    }


.zoom{color:#fee401;}
